<div class="component-wrapper" data-bind="if: getTotalCartItems() > 0">
   <p data-bind="text : isFreeShippingAvailable()  ? 'Congrats! You get FREE standard shipping!' : 'Shopping Cart' "></p>

</div>
<div class="emty-cart" >
	<p data-bind="text : getTotalCartItems()  ? '' : 'Shopping Cart' "></p>
</div>
